# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'axon-nats/version'

Gem::Specification.new do |spec|
  spec.name          = "axon-nats"
  spec.version       = Axon::VERSION
  spec.authors       = ["Josh Glendenning"]
  spec.email         = ["joshglendenning@gmail.com"]

  spec.summary       = %q{A simple NATS wrapper which uses JSON}
  spec.homepage      = "https://github.com/joshglendenning/axon-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency 'nats', '~> 0.5'
end
